WHAT-PATCH(1)

BEZEICHNUNG
what-patch - ermittelt, welches Patch-System ein Debian-Paket nutzt

ÜBERSICHT
what-patch [Optionen]

BESCHREIBUNG
what-patch untersucht die Datei debian/rules, um zu bestimmen, welches Patch-System ein Debian-Paket verwendet.

what-patch sollte aus dem Wurzelverzeichnis des Debian-Quellpakets ausgeführt werden.

OPTIONEN
Nachfolgend sind die Befehlszeilenoptionen für what-patch aufgeführt:

-h, --help
    zeigt eine Hilfenachricht und beendet sich.

-v  aktiviert den Modus mit detailreicher Ausgabe. Dies wird die Auflistung aller außerhalb des debian/-Verzeichnisses geänderter Dateien umfassen und alle zusätzlichen Einzelheiten über das Patch-System melden, falls verfügbar.

AUTOREN
what-patch wurde unter anderem von Kees Cook <kees@ubuntu.com>, Siegfried-A. Gevatter <rainct@ubuntu.com> und Daniel Hahler <ubuntu@thequod.de> geschrieben. Diese Handbuchseite wurde von Jonathan Patrick Davies <jpds@ubuntu.com> verfasst.

Beide wurden unter der GNU General Public License, Version 3 oder später, veröffentlicht.

SIEHE AUCH
Das Ubuntu-MOTU-Team hat einige Dokumentation über Patch-System im Ubuntu-Wiki: https://wiki.ubuntu.com/PackagingGuide/PatchSystems

cdbs-edit-patch(1), dbs-edit-patch(1), dpatch-edit-patch(1)

ÜBERSETZUNG
Diese Übersetzung wurde mit dem Werkzeug po4a <URL:https://po4a.org/> durch Chris Leick c.leick@vollbio.de im Juli 2012 erstellt und vom deutschen Debian-Übersetzer-Team korrekturgelesen. Bitte melden Sie alle Fehler in der Übersetzung an debian-l10n-german@lists.debian.org oder als Fehlerbericht an das Paket devscripts. Sie können mit dem folgenden Befehl das englische Original anzeigen »man -L C Abschnitt deutsche_Handbuchseite«.